WordPress 4.0 benijs

Šorīt uzliku jaunāko WordPress 4.0 (Benny) versiju. Benijs visu sačakarēja. WordPress latviešu valodas atbalsts ir no iepriekšējās 3.9.x versijas un jaunajā nez kāpēc vairāk nestrādā.

Wordpress 4.0Tagad būs jāskatās, kas tur notika. Besī ārā. 😀

Papildināts

Viss kārtībā. Atjaunojot tēmu, tika izdzēsti pamattēmas valodu faili. Atliku atpakaļ un atkal viss ir latviešu valodā. Diemžēl ar apakštēmu nestrādā valodu faili. Jebkurā gadījumā Benijs spārda!

Viens komentārs par “WordPress 4.0 benijs

Ieraksti komentāru

Tava e-pasta adrese netiks publicēta.